Android ADT 23.0.4 показывает Compile With: API21: Android 4.X (L Preview) Вместо API21: Android 5.0

Что я сделал?

Я обновил свой SDK от L preview API 20 до новых Android 5.0 API 21 и ADT до 23.0.4 в своем Ubuntu.

Проблема:

Android ADT 23.0.4 не отображается. Compile With: API21:Android 4.X(L Preview) Вместо Compile With:API21:Android 5.0

Скриншоты:

(Файлы -> Новый -> Проект приложения для Android -> Компиляция с / целевым sdk)

Скриншоты:

Выделенные в красных текстах должны быть заменены на Compile With: API21: Android 5.0 !! `

SDK (обновлено до последнего):

Введите описание изображения здесь

ADT (обновлено до последнего):

Введите описание изображения здесь

Это ошибка? Или So, я только тот, кому это стоит, или это просто ошибка ?, Мне нужно загрузить новую копию SDK, чтобы решить эту ошибку! ??

После создания проекта:

Введите описание изображения здесь

Сообщено об ошибке